Table of Contents

Class: DirectConnection | Twisted-0.17.4/twisted/protocols/oscar.py
--- | ---

Base Classes |
--- | ---
protocol.Protocol

Methods |
--- | ---
__init__ dataReceived sendMessage
| __init__

    __init__ ( self,  bos )

| dataReceived

    dataReceived ( self,  data )

| sendMessage

    sendMessage (
            self,
            message,
            pad="",
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0